Subject: [os2genau_digest] No. 1513
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 27 Jun 2007 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 26 June 2007
 Number  1513
**************************************************

Subjects for today
 
1  Re:  REMINDER   * Monthly Melbourne OS/2 SIG Meeting * : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  REMINDER   * Monthly Melbourne OS/2 SIG Meeting * : Ian Manners" <deadmail>
3   Copying audio tape to CD : Peter Moylan <peter at pmoylan dot org>
4  Re:  Copying audio tape to CD : Nicholas Lysaght" <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Tue, 26 Jun 2007 13:17:10 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  REMINDER   * Monthly Melbourne OS/2 SIG Meeting *

Just a quick reminder, the Os/2 SIG meeting is TONIGHT.

Also a correction, the info below mentions the Bi-Lo store,
this has now become a Coles Store.

HTH,
Robert Traynor (BobT).
26 June 2007   13:16

On Tue, 19 June 2007 00:00:01 +1000 (AEDT), List Admin wrote:

>  We would like to remind you of this upcoming event.
>  The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
>   
>  Date:   Tuesday, 26th June 2007
>  Time:  7:00PM - 9:30PM
> 
>  Melbourne PC Users Group premises are located at :-
>  2nd floor, Chadstone Place (near Bi-Lo)
>  Chadstone Shopping Centre [ Melway 96 E4 ].  
>  Victoria, Australia.
> 
>  The entrance is on the Southern side of the Centre between 
>  the National Bank and My Chemist.  And another entrance 
>  for after hours access to the lift from inside the shopping
>  centre opposite the Bi-Lo store.
> 
>  The Monthly Meeting of Melbourne OS/2 SIG is
>  normally held the fourth Tuesday of each month.
>  EXCEPT December.
> 

>  

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 26 Jun 2007 13:54:34 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  REMINDER   * Monthly Melbourne OS/2 SIG Meeting *

Hi Bob

>Also a correction, the info below mentions the Bi-Lo store,
>this has now become a Coles Store.

ok, will change that, after I finish catching up on all my email after
being away for the past week somewere its been a lot warmer :-)

Cheers
Ian Manners
http://www.os2site dot com/

Warning!  This vehicle is protected by attack faeries!
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 26 Jun 2007 15:06:56 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Copying audio tape to CD

[Yet another attempt to send an apparently lost message. I think I must
have accidentally unsubscribed myself during a
reconfiguration. Sorry if this turns out to be a duplicate.]

-------- Original Message --------

I'm planning to copy my collection of audio cassette tapes to CD. This
is probably elementary, but I thought I'd better check here to see
whether I've missed anything obvious.

Right now I don't even have a CD burner - at least, I assume that the CD
drives on my rather old computers don't support the "burn" operation, so
the short-term plan is to create the audio files and send them to a
Windows machine for burning. Cutting out the Windows step will have to
wait until I can afford more modern hardware.

Here's what I intend to do. Please let me know if I'm screwing up any step.

1. Using an ordinary audio cable, connect the headphone output of a
     cassette player to the "line in" of my computer's sound card.
2. Start the "Digital Audio" program from my "Programs/Multimedia"
     folder, press the "New" button, specify a file name, and then go
     through
     all the error messages until I'm finally allowed to close the "Open
     file" dialogue. (What's going wrong here? It shouldn't be all that hard
     to open a program.)
3. From the "View" menu, select the options: stereo, 22 kHZ, 16-bit PCM
     uncompressed, line in, and monitor audio.
4. Start my tape playing.
5. Press the red button on the Digital Audio interface.
6. At the end of one track, press the Stop button.
7. Repeat steps 1-6 for every track. (Is there a way to automate this?
     Or should I just create one giant WAV file for the entire tape?)
8. Send the WAV files to someone with a CD burner, and let them handle
     the problem from then on.

Peter

P.S. Why don't any of those standard CD/tape/radio machines ever have a
"copy tape to CD" option? Some of them allow copying in the other
direction, i.e. new technology to old technology, but I don't see the
point of that. Last year I copied a whole bunch of videotapes to DVD,
again to avoid the sort of loss I had when record players went out of
fashion, and that went smoothly. Why is it so much harder with audio?

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

Please note that my e-mail address has changed yet again.
Some of my older addresses still work, but it is not certain
when they will be phased out.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 26 Jun 2007 15:53:01 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Copying audio tape to CD

Hi Peter.

Go to:

  < hobbes.nmsu.edu/pub/os2/apps/mmedia/sound/editors:>

and download a programme called "PlayRecord". I used that to copy some LP's
to Hard Disk, thence to CD's. It worked well for me. It sorta takes you back
to the "good old days" :-)

I fought long and hard with the OS/2 Sound Editor....PlayRec is much easier.

Hope that helps.

Regards

NICK

On 6/26/07, Peter Moylan <peter at pmoylan dot org> wrote:
>
> [Yet another attempt to send an apparently lost message. I think I must
> have accidentally unsubscribed myself during a
> reconfiguration. Sorry if this turns out to be a duplicate.]
>
> -------- Original Message --------
>
> I'm planning to copy my collection of audio cassette tapes to CD. This
> is probably elementary, but I thought I'd better check here to see
> whether I've missed anything obvious.
>
> Right now I don't even have a CD burner - at least, I assume that the CD
> drives on my rather old computers don't support the "burn" operation, so
> the short-term plan is to create the audio files and send them to a
> Windows machine for burning. Cutting out the Windows step will have to
> wait until I can afford more modern hardware.
>
> Here's what I intend to do. Please let me know if I'm screwing up any
> step.
>
> 1. Using an ordinary audio cable, connect the headphone output of a
>      cassette player to the "line in" of my computer's sound card.
> 2. Start the "Digital Audio" program from my "Programs/Multimedia"
>      folder, press the "New" button, specify a file name, and then go
>      through
>      all the error messages until I'm finally allowed to close the "Open
>      file" dialogue. (What's going wrong here? It shouldn't be all that
> hard
>      to open a program.)
> 3. From the "View" menu, select the options: stereo, 22 kHZ, 16-bit PCM
>      uncompressed, line in, and monitor audio.
> 4. Start my tape playing.
> 5. Press the red button on the Digital Audio interface.
> 6. At the end of one track, press the Stop button.
> 7. Repeat steps 1-6 for every track. (Is there a way to automate this?
>      Or should I just create one giant WAV file for the entire tape?)
> 8. Send the WAV files to someone with a CD burner, and let them handle
>      the problem from then on.
>
> Peter
>
> P.S. Why don't any of those standard CD/tape/radio machines ever have a
> "copy tape to CD" option? Some of them allow copying in the other
> direction, i.e. new technology to old technology, but I don't see the
> point of that. Last year I copied a whole bunch of videotapes to DVD,
> again to avoid the sort of loss I had when record players went out of
> fashion, and that went smoothly. Why is it so much harder with audio?
>
> --
> Peter Moylan                          peter at pmoylan dot org
>                                        http://www.pmoylan dot org
>
> Please note that my e-mail address has changed yet again.
> Some of my older addresses still work, but it is not certain
> when they will be phased out.
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------